<?xml version="1.0" encoding="UTF-8"?><module codename="blue.plaf">
    <module_version install_time="1508192738512" last="true" origin="installer" specification_version="1.0">
        <file crc="3854295393" name="config/Modules/blue-plaf.xml"/>
        <file crc="28567727" name="modules/blue-plaf.jar"/>
    </module_version>
</module>
